{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.IBIZBOOK",
    "mOSFilePath" : "pslanguageres/Auto395",
    "rTMOSFilePath" : "pslanguageres/Auto395"
  },
  "caption" : "图书",
  "codeName" : "IBIZBOOKPanelView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZBOOKPanelView.json",
  "mOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKPanelView",
  "name" : "IBIZBOOKPanelView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Sample.json"
  },
  "getPSControls" : [ {
    "codeName" : "Panel",
    "controlType" : "PANEL",
    "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK/PSPANELS/Panel.json",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewpanels/Panel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
    },
    "getPSControlParam" : {
      "id" : "PANEL"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKPanelView/psappviewctrls/panel",
    "name" : "panel",
    "modelid" : "ce76ac3e15df5bdc9ba9d8c87d3f6cd7_panel",
    "modeltype" : "PSSYSVIEWPANEL"
  } ],
  "getPSDEViewCodeName" : "PanelView",
  "getPSDEViewId" : "71AEA792-18D2-4697-9D8A-75C6AFDBF005",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEPANELVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
    },
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKPanelView/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKPanelView",
  "refFlag" : false,
  "title" : "图书面板视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEPANELVIEW",
  "enableDP" : true,
  "modelid" : "ce76ac3e15df5bdc9ba9d8c87d3f6cd7",
  "modeltype" : "PSAPPDEVIEW"
}